Multisim en Ubuntu

#1
Hola Amigos.
Esta vez quiero consultarles si alguien aqui ha podido instalar el Multisim en Ubuntu, no en una maquina virtual, sino defrente en el sistema a traves de wine.

Saludos.
Cerebro
 
#2
Yo tampoco he podido, me indica que necesita IE4 o superior aunque ya lo tenga instalado; el unico que he podido instalar es el proteus y el keil para programar micros con C. Si tengo alguna novedad la publico. Mi plataforma es Ubuntu 10.10, el Multisim es la version 11 y Wine es 1.2.2
 
Arriba